<ion-header [translucent]="true">
  <ion-toolbar color="primary">
    <ion-title class="ion-text-left">
      Dinkell Contacts
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-fab vertical="bottom" title="get camera" horizontal="end">
    <ion-fab-button (click)="addContact()" color="primary">
      <ion-icon name="add-circle-outline"></ion-icon>
    </ion-fab-button>
  </ion-fab>

  <ion-list>
    <ion-item-sliding *ngFor="let item of contacts">
      <ion-card>
      <ion-card-content>
      <ion-item lines="insert" button> 
        <ion-avatar slot="start">
          <img src="../../assets/user.png">
        </ion-avatar>
        <ion-button slot="end" color="primary" (click)="onRemove(item)">
          <ion-icon name="trash"></ion-icon>
        </ion-button>
        <ion-label>
          <h2>{{item.name}}</h2>
          <h3>{{item.telephone}}</h3>
        </ion-label>
      </ion-item>
    </ion-card-content>
  </ion-card>
      <ion-item-options  color="primary">
        <ion-icon name="checkmark" slot="end"></ion-icon>
      </ion-item-options>
    </ion-item-sliding>
  </ion-list>


 
</ion-content>